> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get oauth1callback

> Handle OAuth1 callback request



## OpenAPI

````yaml /schema.json get /oauth1/callback
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /oauth1/callback:
    get:
      tags:
        - Oauth
      description: Handle OAuth1 callback request
      operationId: oauth1Callback
      parameters:
        - name: oauth_token
          in: query
          description: OAuth token
          schema:
            type: string
        - name: oauth_verifier
          in: query
          description: OAuth verifier
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        2XX:
          description: OK
        3XX:
          description: Redirect
        4XX:
          description: Client Error
        5XX:
          description: Server Error

````